uuid: cc743045-de69-43a7-b1b4-9b6101bb45d5
langcode: ru
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Полная версия'
targetEntityType: node
cache: true
